<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List</title>
    {% include 'css.html' %}
    <style>
      body {
        background-color: rgb(236, 236, 236);
      }

      .table-responsive {
        background-color: white;
      }
    </style>
  </head>
  <body>
    <div class="container">
      <h1 class="display-3">Notes</h1>
      <div class="table-responsive">
        <table class="table table-striped table-bordered">
          <thead>
            <tr>
              <th >From</th>
              <th>To</th>
              <th>Title</th>
              <th>Message</th>
              <th>Actions</th>
            </tr>
          </thead>
          <tbody>
            <!-- load_note.js -->
          </tbody>
        </table>
      </div>
    </div>
    {% include 'modal_view.html' %}
    {% include 'scripts.html' %}
  </body>
</html>
